PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Low-level cache options

The Magento application uses a low-level cache frontend and backend to provide access to the cache storage.

Low-level frontend cache

Magento extends Zend_Cache_Core by implementing Magento\Framework\Cache\Core frontend cache.

Low-level backend cache

In general, the Magento application works with any backend cache that Zend_Cache Backends supports. However, this guide covers only the following low-level backend caches:

  • Redis
  • Database
  • File system (default): No configuration is necessary to use file system caching.

Varnish doesn’t require setting up a low-level cache backend.

We’ll periodically add more low-level cache types so watch this space.